lineOverFont,
.conBox .indexNewList .indexNewItem .newCon .title,
.conBox .indexNewList .indexNewItem .newCon .detail,
.specailListb .ztPanel .ztList .indexNewItem .newCon .title,
.specailListb .ztPanel .ztList .indexNewItem .newCon .detail {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/*首页page*/
.pageCon {
  margin-top: 25px;
  min-height: 90vh;
}

/*新闻区域*/
.conBox {
  width: 700px;
  /* 轮播 */
  /* 下面是前/后按钮代码，如果不需要删除即可 */
}
.m-mask {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  width: 400px;
  height: 300px;
  background: url(data:image/png;base64,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) no-repeat 0 0
}
#owl-demo { width: 1120px; margin-left: auto; margin-right: auto;}
#owl-demo .item{ display: block; margin: 5px;}
#owl-demo img{
  width:373px;
}
.owl-item.active.center .m-mask {
  background: url(data:image/png;base64,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) repeat-x 0 100%
}

.conBox .indexFocus {
  height: 418px;
  background: #cdcdcd;
  margin-bottom: 27px;
}
.conBox .indexFocus img {
  height: 418px;
  width: 720px;
}
.conBox .slideBox {
  width: 700px;
  height: 350px;
  overflow: hidden;
  position: relative;
}
.conBox .slideBox .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 1;
}
.conBox .slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.conBox .slideBox .hd ul li {
  float: left;
  margin-right: 2px;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  line-height: 15px;
  text-align: center;
  background: #696969;
  cursor: pointer;
}
.conBox .slideBox .hd ul li.on {
  background: #fff;
}
.conBox .slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.conBox .slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
}
.conBox .slideBox .bd img {
  width: 700px;
  height: 350px;
  display: block;
  object-fit: cover;
}
.conBox .slideBox .prev,
.conBox .slideBox .next {
  position: absolute;
  left: 3%;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 32px;
  height: 40px;
  background: url(../images/slider-arrow.png) -110px 5px no-repeat;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.conBox .slideBox .next {
  left: auto;
  right: 3%;
  background-position: 8px 5px;
}
.conBox .slideBox .prev:hover,
.conBox .slideBox .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.conBox .slideBox .prevStop {
  display: none;
}
.conBox .slideBox .nextStop {
  display: none;
}
.conBox .indexNewTo {
  border-top: 3px solid #005bac;
}
.conBox .indexNewList .warn {
  text-align: center;
  padding: 20px 0 100px;
  color: #005bac;
}
.conBox .indexNewList .indexNewTo {
  border-top: 3px solid #005bac;
}
.conBox .indexNewList .indexNewItem {
  padding: 30px 0;
  border-bottom: 1px solid #efefef;
}
.conBox .indexNewList .indexNewItem .newImg {
  width: 180px;
  height: 120px;
  overflow: hidden;
}
.conBox .indexNewList .indexNewItem .newImg a {
  display: block;
}
.conBox .indexNewList .indexNewItem .newImg a img {
  width: 180px;
  height: 120px;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.conBox .indexNewList .indexNewItem .newImg:hover img{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.conBox .indexNewList .indexNewItem .newCon {
  width: 504px;
}
.conBox .indexNewList .indexNewItem .newCon .title {
  font-size: 18px;
  color: #121212;
  line-height: 26px;
  height: 26px;
  display: block;
  font-weight: bolder;
  margin-bottom: 10px;
}
.conBox .indexNewList .indexNewItem .newCon .title:hover {
  color: #005bac;
}
.conBox .indexNewList .indexNewItem .newCon .detail {
  font-size: 14px;
  color: #777777;
  height: 20px;
  line-height: 20px;
  display: block;
}
.conBox .indexNewList .indexNewItem .newCon .handle {
  display: flex;
  justify-content: space-between;
  margin-top: 42px;
}
.conBox .indexNewList .indexNewItem .newCon .handle .tip {
  font-size: 12px;
  color: #005bac;
  border: 1px solid #005bac;
  padding: 2px 5px;
}
.conBox .indexNewList .indexNewItem .newCon .handle .times {
  font-size: 12px;
  color: #a8a8a8;
}
.conBox .indexNewList .indexNewItem .newCon .handle .times .clock {
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  top: 2px;
}
.conBox .indexNewList .indexNewItem .newCon .handle .times .date {
  padding-left: 5px;
}
.lgetMore {
  width: 160px;
  height: 40px;
  background-color: #005bac;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 40px;
  margin: 35px auto 150px;
  font-size: 14px;
}
.lgload{
  background: transparent;
}
.lgetMore img{
  display: inline-block;
  width:100%;
}
/*侧边区域*/
.sideBarBox {
  width: 385px;
}
.sideBarBox .indexSearchBox {
  height: 48px;
  margin-bottom: 12px;
  border: 1px solid #efefef;
  display: flex;
}
.sideBarBox .indexSearchBox .searchText {
  width: 280px;
  border-right: 1px solid #efefef;
  height: 30px;
  margin-top: 9px;
  padding-left: 30px;
  padding-right: 10px;
  background: url(../img/ico1.png) no-repeat 10px center;
}
.sideBarBox .indexSearchBox .searchBtn {
  width: 62px;
  display: inline-block;
  line-height: 48px;
  text-align: center;
  font-size: 14px;
  color: #005bac;
}
.sideBarBox .indexSearchBox .searchBtn:hover {
  cursor: pointer;
}
.sideBarBox .hourNewBox {
  border: 1px solid #efefef;
  margin-bottom: 12px;
}
.sideBarBox .hourNewBox .titleBox {
  padding: 12px 18px 6px;
}
.sideBarBox .hourNewBox .titleBox .titleImg img{
  height: 24px;
}
.sideBarBox .hourNewBox .titleBox .getMore {
  display: flex;
  justify-content: space-around;
  color: #005bac;
  font-size: 12px;
  padding-top: 5px;
}
.sideBarBox .hourNewBox .titleBox .getMore .arrow {
  padding-left: 5px;
  padding-top: 3px;
}
.sideBarBox .hourNewBox .hourList {
  padding: 10px 18px;
}
.sideBarBox .hourNewBox .main-hourList{
  margin-top: -30px;
}
.sideBarBox .hourNewBox .hourList .sideCurDate{
  height: 30px;
  background: #F0F6FA;
  border-radius: 3px;
  font-size: 14px;
  color: #005BAC;
  padding: 0 18px;
  line-height: 30px;
  margin-bottom: 17px;
}
.sideBarBox .hourNewBox .hourList .hourItem {
  position: relative;
  border-left: 1px solid #E9E9E9;
}
/* .sideBarBox .hourNewBox .hourList .hourItem:last-of-type {
  border-left: 2px solid transparent;
} */
.sideBarBox .hourNewBox .hourList .hourItem .circle {
  background: #005BAC;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  position: absolute;
  left: -3px;
  top: 0px;
}
.sideBarBox .hourNewBox .hourList .hourItem .hourCon {
  padding-left: 20px;
  padding-bottom: 22px;
  border: 1px solid transparent;
}
.sideBarBox .hourNewBox .hourList .hourItem .hourCon .time {
  font-weight: bolder;
  font-size: 14px;
  color: #121212;
  margin-top: -6px;
}
.sideBarBox .hourNewBox .hourList .hourItem .hourCon .hourTitle {
  font-weight: bolder;
  font-size: 16px;
  color: #121212;
  line-height: 24px;
  text-align: justify;
  margin: 8px 0 4px;
}
.sideBarBox .hourNewBox .hourList .hourItem .hourCon .hourTitle:hover{
  color: #005bac;
}
.sideBarBox .hourNewBox .hourList .hourItem .hourCon .hourNew {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  text-align: justify;
}
.sideBarBox .hourNewBox .hourList .hourItem .hourCon .tred {
  color: #F05050;
}
.sideBarBox .hourNewBox .hourList .hourItem .hourCon .tred:hover {
  color: #F05050;
}
/* .sideBarBox .hourNewBox .hourList .hourItem .hourCon .lookDtail:hover{
  cursor: pointer;
  color: #005bac;
} */
.sideBarBox .hourNewBox .hourList .hourItem .hourCon .hourImg img{
  max-width: 188px;
  margin-top: 10px;
}

.sideBarBox .indexSpecailBox {
  border: 1px solid #efefef;
  margin-bottom: 12px;
  padding-bottom: 10px;
}
.sideBarBox .indexSpecailBox .titleBox {
  padding: 12px 18px 12px;
}
.sideBarBox .indexSpecailBox .titleBox .titleImg {
  font-size: 16px;
  font-weight: bold;
}
.sideBarBox .indexSpecailBox .titleBox .getMore {
  display: flex;
  justify-content: space-around;
  color: #005bac;
  font-size: 12px;
  padding-top: 5px;
}
.sideBarBox .indexSpecailBox .titleBox .getMore .arrow {
  padding-left: 5px;
  padding-top: 3px;
}
.sideBarBox .indexSpecailBox .specailList {
  padding: 0 20px;
}
.sideBarBox .indexSpecailBox .specailList .specailItem {
  margin-bottom: 15px;
}
.sideBarBox .indexSpecailBox .specailList .specailItem a {
  display: block;
}
.sideBarBox .indexSpecailBox .specailList .specailItem a img {
  width: 100%;
}
.sideBarBox .indexHotBox {
  border: 1px solid #efefef;
  margin-bottom: 12px;
}
.sideBarBox .indexHotBox .titleBox {
  padding: 12px 18px 12px;
}
.sideBarBox .indexHotBox .titleBox .titleImg {
  font-size: 16px;
  font-weight: bold;
}
.sideBarBox .indexHotBox .hotList {
  padding: 0 15px;
}
.sideBarBox .indexHotBox .hotList .hotItem {
  margin-bottom: 25px;
}
.sideBarBox .indexHotBox .hotList .hotItem .hotImg {
  width: 123px;
  height: 80px;
  display: block;
  overflow:hidden;
}
.sideBarBox .indexHotBox .hotList .hotItem .hotImg img {
  width: 123px;
  height: 80px;
  -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.sideBarBox .indexHotBox .hotList .hotItem .hotImg:hover img{
  -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.sideBarBox .indexHotBox .hotList .hotItem .itemCon {
  width: 216px;
}
.sideBarBox .indexHotBox .hotList .hotItem .itemCon .title {
  font-size: 14px;
  line-height: 20px;
  height: 40px;
  margin-bottom: 20px;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.sideBarBox .indexHotBox .hotList .hotItem .itemCon .title:hover {
  color: #005bac;
  font-weight: bold;
}
.sideBarBox .indexHotBox .hotList .hotItem .itemCon .time {
  font-size: 12px;
  color: #a8a8a8;
}
.sideBarBox .indexHotBox .hotList .hotItem .itemCon .time span {
  display: inline-block;
}
.sideBarBox .indexHotBox .hotList .hotItem .itemCon .time .ico {
  width: 14px;
  height: 14px;
  position: relative;
  top: 2px;
  padding-right: 5px;
}
.sideBarBox .goApp {
  height: 190px;
  margin: 27px 0;
}
.sideBarBox .goApp img {
  width: 100%;
  height: 190px;
}
/*时讯page*/
.curDate {
  height: 42px;
  background: #f9f9f9;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px 0;
}
.curDate .label img{
  height: 22px;
}
.curDate .time {
  font-size: 14px;
color: #005BAC;
}
.newList .newItem {
  border-bottom: 1px solid #efefef;
  padding: 15px 0 20px;
  margin-bottom: 10px;
}
.newList .newItem .title {
  font-size: 18px;
  color: #121212;
  line-height: 26px;
  display: block;
  font-weight: bolder;
  margin-bottom: 10px;
}
.newList .newItem .detail {
  font-size: 14px;
  color: #777777;
  line-height: 24px;
  display: block;
}
.newList .newItem .handle {
  margin-top: 15px;
}
.newList .newItem .handle .times {
  font-size: 12px;
  color: #a8a8a8;
}
.newList .newItem .handle .times .clock {
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  top: 2px;
}
.newList .newItem .handle .times .date {
  padding-left: 5px;
}
/*专题page*/
.specailBg {
  margin-top: 50px;
  height: 280px;
  background: url(../img/ztbg.jpg) no-repeat center top;
  margin-bottom: 48px;
  color: #fff;
}
.specailBg .specailT {
  margin-left: 36px;
  padding-top: 100px;
  font-size: 30px;
  line-height: 26px;
  font-weight: bold;
}
.specailBg .specailD {
  margin-left: 36px;
  font-size: 16px;
  line-height: 26px;
  padding-top: 30px;
}
.specailListp .specailItem {
  height: 305px;
  border: 1px solid #efefef;
  margin-bottom: 20px;
}
.specailListp .specailItem .img {
  width: 380px;
  aspect-ratio: 3/2; /* 设置宽高比为16:9 */
  padding: 25px 0 25px 20px;
}
.specailListp .specailItem .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.specailListp .specailItem .specailCon {
  width: 668px;
  padding-right: 20px;
  padding-top: 25px;
}
.specailListp .specailItem .specailCon .title {
  font-size: 18px;
  color: #121212;
  line-height: 26px;
  height: 52px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  padding-left: 20px;
  position: relative;
}
.specailListp .specailItem .specailCon .title:hover {
  color: #005bac;
}
.specailListp .specailItem .specailCon .title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 13px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 4px;
  height: 18px;
  background: #005bac;
}
.specailListp .specailItem .specailCon .intro {
  padding-left: 20px;
  padding-top: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #777777;
  height: 100px;
  overflow: hidden;
}
/*资讯详情*/
.mt45 {
  margin-top: 45px;
}
.articleTitle {
  font-size: 26px;
  line-height: 32px;
  color: #121212;
}
.articleInfo {
  height: 50px;
  line-height: 50px;
  color: #777777;
  font-size: 14px;
  border-bottom: 1px dashed #efefef;
}
.articleWrap {
  padding: 20px 0;
}
.articleWrap img {
  max-width: 100%;
  margin:10px auto 0;
}
.articleWrap p {
  font-size: 16px;
  line-height: 30px;
  color: #232323;
  letter-spacing: 0;
  text-align: justify;
  margin-top: 15px;
}
.articleWrap a {
  color: #0000ee;
}
.editer {
  font-size: 14px;
  height: 30px;
  color: #777777;
  padding: 20px 0;
}
.shareHandel {
  padding: 30px 0;
  border-bottom: 1px solid #efefef;
  height: 50px;
  line-height: 50px;
}
.shareHandel .text {
  height: 50px;
  line-height: 50px;
  padding-right: 20px;
  float: left;
}
.shareHandel .shareBtn {
  width: 50px;
  height: 50px;
  display: inline-block;
  float: left;
  margin-right: 20px;
}
.shareHandel .shareBtn img {
  width: 50px;
  height: 50px;
}
.imgBig {
  padding: 20px 0;
}
.imgBig img {
  max-width: 100%;
}
.similar {
  margin-bottom: 50px;
}
.similar .title {
  font-size: 16px;
  line-height: 20px;
  padding: 10px 0;
}
.similar .similarList {
  display: flex;
  justify-content: space-between;
}
.similar .similarList a {
  display: block;
}
.similar .similarList .item {
  width: 224px;
}
.similar .similarList .item .img {
  width: 224px;
  height: 150px;
  display: block;
}
.similar .similarList .item .img img {
  width: 224px;
  height: 150px;
}
.similar .similarList .item .stitle {
  padding-top: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #121212;
  display: block;
}
/*专题详情*/
.specailBgb {
  width: 100%;
  display: flex;
  text-align: center;
  justify-content: center;
}
.specailBgb img {
   width: 1120px;
}
.specailListb .title {
  height: 100px;
  line-height: 100px;
  font-size: 26px;
  font-weight: bold;
}
.specailListb .ztInfo {
  background: #f8f8f8;
  padding: 20px 25px;
  color: #777;
  font-size: 14px;
  line-height: 20px;
}
.specailListb .ztMenu {
  height: 110px;
  line-height: 50px;
  margin-top:25px;
}
.specailListb .ztMenu .item {
  font-size: 18px;
  line-height: 20px;
  padding-bottom: 5px;
  margin-right: 20px;
  color: #121212;
}
.specailListb .ztMenu .cur {
  color: #005bac;
  border-bottom: 2px solid #005bac;
}
.specailListb .ztPanel {
  padding: 20px 0;
  border: 1px solid #efefef;
  margin-bottom: 30px;
}
.specailListb .ztPanel .titles {
  height: 38px;
  line-height: 38px;
  background: #005bac;
  display: inline-block;
}
.specailListb .ztPanel .titles .text {
  padding: 0 25px;
  font-size: 18px;
  color: #fff;
  display: inline-block;
}
.specailListb .ztPanel .titles .arrow {
  width: 12px;
  height: 38px;
  background: url(../img/arrow1.jpg) no-repeat;
  display: inline-block;
}
.specailListb .ztPanel .ztList .indexNewItem {
  margin: 0 30px;
  padding: 30px 0;
  border-bottom: 1px solid #efefef;
}
.specailListb .ztPanel .ztList .indexNewItem .newImg {
  width: 180px;
  height: 120px;
  overflow: hidden;

}
.specailListb .ztPanel .ztList .indexNewItem .newImg a {
  display: block;
}
.specailListb .ztPanel .ztList .indexNewItem .newImg a img {
  width: 180px;
  height: 120px;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.specailListb .ztPanel .ztList .indexNewItem .newImg:hover img{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.specailListb .ztPanel .ztList .indexNewItem .newCon {
  width: 860px;
}
.specailListb .ztPanel .ztList .indexNewItem .newCon .title {
  font-size: 18px;
  color: #121212;
  line-height: 26px;
  height: 26px;
  display: block;
  font-weight: bolder;
  margin-bottom: 10px;
}
.specailListb .ztPanel .ztList .indexNewItem .newCon .title:hover {
  color: #005bac;
}
.specailListb .ztPanel .ztList .indexNewItem .newCon .detail {
  font-size: 14px;
  color: #777777;
  height: 20px;
  line-height: 20px;
  display: block;
}
.specailListb .ztPanel .ztList .indexNewItem .newCon .handle {
  margin-top: 42px;
}
.specailListb .ztPanel .ztList .indexNewItem .newCon .handle .times {
  font-size: 12px;
  color: #a8a8a8;
}
.specailListb .ztPanel .ztList .indexNewItem .newCon .handle .times .clock {
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  top: 2px;
}
.specailListb .ztPanel .ztList .indexNewItem .newCon .handle .times .date {
  padding-left: 5px;
}
.searchWrap {
  width: 730px;
  margin: 30px auto;
}
.searchWrap .indexSearchBox {
  height: 48px;
  margin-bottom: 12px;
  border: 1px solid #efefef;
}
.searchWrap .indexSearchBox .searchText {
  width: 620px;
  border-right: 1px solid #efefef;
  height: 30px;
  margin-top: 9px;
  padding-left: 30px;
  padding-right: 10px;
  background: url(../img/ico1.png) no-repeat 10px center;
}
.searchWrap .indexSearchBox .searchBtn {
  width: 62px;
  display: inline-block;
  line-height: 48px;
  text-align: center;
  font-size: 14px;
  color: #005bac;
}
.searchWrap .indexSearchBox .searchBtn:hover {
  cursor: pointer;
}
.editor-sign {
  color: #808080 !important;
    font-size:14px !important;
}
.cross-line-title {
  position: relative;
  z-index: 2;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #999;
  overflow: hidden;
}
.cross-line-title .cross-line-caption {
  position: relative;
  display: inline-block;
}
.cross-line-title .cross-line-caption .cross-line-l {
  right: 100%;
  margin-right: 15px;
}
.cross-line-title .cross-line-caption .cross-line {
  position: absolute;
  top: 11px;
  width: 600px;
  height: 1px;
  background-color: #ddd;
}
.cross-line-title .cross-line-caption .cross-line-r {
  left: 100%;
  margin-left: 15px;
}


.down-bg{
  background: url(../img/down-bg.jpg) no-repeat;
}
.down-left{ padding:100px 0;

}
.down-bg img{ width:100%;}
.down-right1{
  padding-top:170px;
}
.down-right2{
  padding-top:40px;
}
.down-right3{
  padding-top:50px;
  padding-left:30px;
}
.image {
  text-align: center;
}
.image figcaption{margin-top:0.16rem; color:#808080; font-size: 12px;}

/* 立方早知道 债市通 新动能公共样式 图片比例为：750x400*/
.templateWrap{
  background: #FFFFFF;
}
.templateWrap .newsContent a{
  color: #0000ee;
}
.templateWrap .newsContent{
  overflow: initial;
}
.templateWrap .newsContent .articlehead{
  width: 100%;
  position: relative;
}
.templateWrap .newsContent .articlehead img{
  width: 100%;
  display: block;
}
.templateWrap .newsContent .articlehead .zzdseqno,
.templateWrap .newsContent .articlehead .zstseqno,
.templateWrap .newsContent .articlehead .xdnseqno{
  font-size: 15px;
  color: #FFFFFF;
  position: absolute;
  top: 24px;
  right: 24px;
}
.templateWrap .newsContent .articlehead .zzddate,
.templateWrap .newsContent .articlehead .zstdate,
.templateWrap .newsContent .articlehead .xdndate{
  font-size: 15px;
  color: #FFFFFF;
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
}
.templateWrap .newsContent .articlehead .zstseqno{
  color: #75431E;
}
.templateWrap .newsContent .articlehead .zstdate{
  color: #75431E;
}
.templateWrap .newsContent .articlehead .jjtseqno{
  color: #be963f;
}
.templateWrap .newsContent .articlehead .jjtdate{
  color: #be963f;
}
.templateWrap .newsContent .articlehead .xdnseqno{
  color: #0957C3;
}
.templateWrap .newsContent .articlehead .xdndate{
  color: #0957C3;
}
.templateWrap .newsContent .subtitle{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 70px;
}
.templateWrap .newsContent .subtitle .zzdname{
  font-weight: 600;
  font-size: 23px;
  color: #2E61D5;
  margin-bottom: -5px;
  position: relative;
  z-index: 1;
  letter-spacing: 1px;
}
.templateWrap .newsContent .subtitle .zzdline{
  width: 463px;
  height: 8px;
  background: #F5FAFF;
}
.templateWrap .newsContent .subtitle .zstname {
  font-weight: 600;
  font-size: 23px;
  color: #75431E;
  margin-bottom: -5px;
  position: relative;
  z-index: 1;
  letter-spacing: 1px;
}

.templateWrap .newsContent .subtitle .zstline {
  width: 463px;
  height: 8px;
  background: #FFFAF2;
}
.templateWrap .newsContent .subtitle .jjtname {
  font-weight: 600;
  font-size: 23px;
  color: #be963f;
  margin-bottom: -5px;
  position: relative;
  z-index: 1;
  letter-spacing: 1px;
}

.templateWrap .newsContent .subtitle .jjtline {
  width: 463px;
  height: 8px;
  background: #fdf9f0;
}
.templateWrap .newsContent .newsblock{
  background: linear-gradient(180deg, #FbFbFb, #FFFFFF);
  border-radius: 4px;
  padding: 19px 20px;
}
.templateWrap .newsContent .newsblock .newsblock-title{
  font-weight: 600;
  /* font-size: 22px; */
  /* color: #303030; */
  line-height: 1.5;
  text-align: justify;
  word-break: break-all;
  margin-bottom: 12px;
}
.templateWrap .newsContent .newsblock .newsblock-title strong{
  font-weight: 600;
  /* font-size: 22px; */
}
.templateWrap .newsContent .newsblock .newsblock-content{
  border-bottom: 1px solid #E5E5E5;
  /* padding-bottom: 0.2rem; */
  margin-bottom: 17px;
}
.templateWrap .newsContent .newsblock .newsblock-content:last-of-type{
  border-bottom:none;
  margin-bottom: 0;
}
.templateWrap .newsContent p{
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
}
.templateWrap .newsContent .newsblock .newsblock-content p{
   /* font-size: 32px; */
 /* color: #303030; */
  line-height: 1.7;
  padding: 6px 0;
  text-align: justify;
  word-break: break-all;
  margin-top: 0;
}
.templateWrap .newsContent .newsblock .newsblock-content .relatednews{
  background: #FFFFFF;
  border: 1px solid #E5E5E5;
  margin: 0.1rem 0;
}
.templateWrap .newsContent .newsblock .newsblock-content .relatednews .relatednews-link{
  display: flex;
  align-items: center;
  padding: 10px 15px;
}
.templateWrap .newsContent .newsblock .newsblock-content .relatednews .relatednews-cover{
  width: 100px;
  height: 67px;
  margin: 0 16px 0 0;
  flex-shrink: 0;
}
.templateWrap .newsContent .newsblock .newsblock-content .relatednews .relatednews-title{
  font-size: 14px;
  color: #666666;
  line-height: 1.3;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/* 往期回顾 */
.historyBox{
  border-top: 10px solid #F5F5F5;
  padding: 20px 0 15px;
  display: none;
}
.historyBox .titleBox{
  font-size: 18px;
  color: #666666;
  line-height: 1;
  text-align: center;
  margin-bottom: 20px;
}
.historyBox .historyList {
  padding:0 15px;
}
.historyBox .historyList .margin-a{
  display: block;
  margin-bottom: 10px;
}
.historyBox .historyList .item-it{
  /* background: #FFFAF2; */
  /* box-shadow: 0 0 6px 1px #eee; */
  border-radius: 5px;
  display: flex;
  /* align-items: center; */
  justify-content: space-between;
  padding: 15px;
  background: #f8f8f8;
}
.historyBox .historyList .item-it .left-b{
  flex: 1;
}
.historyBox .historyList .item-it .left-b .topic-box{
  display: flex;
  align-items: center;
}
.historyBox .historyList .item-it .left-b .topic-box .name{
  font-size: 16px;
  color: #303030;
  margin-right: 15px;
  line-height: 1;
}
.historyBox .historyList .item-it .left-b .topic-box .date{
  font-size: 16px;
  color: #303030;
  margin-right: 15px;
  line-height: 1;
}
.historyBox .historyList .item-it .left-b .title{
  font-size: 15px;
  color: #262626;
  word-break: break-all;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
  margin-top: 5px;
  line-height: 1.3;
}
.historyBox .historyList .item-it .right-b{
  height: 16px;
  margin-left: 10px;
  flex-shrink: 0;
}
.statement{
  font-size: 12px;
  color: #808080;
  line-height: 1;
}

.copyright{
  padding: 13px 0;
  border-top: 1px solid #E7E7E7;
  margin-top: 25px;
}
.copyright .crtitle{
  font-size: 12px;
  color: #808080;
  line-height: 1;
  width: 94px;
  text-align: center;
  background: #fff;
  margin: -19px auto 0;
}
.copyright .crcontent{
  font-size: 12px;
  color: #808080;
  line-height: 1.6;
  margin-top: 15px;
  text-align: justify;
}